.gallery {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
  -webkit-column-width: 33%;
  -moz-column-width: 33%;
  column-width: 33%;
}

.gallery .pics {
  -webkit-transition: all 350ms ease;
  transition: all 350ms ease;
}

.gallery .animation {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

@media (max-width: 450px) {
  .gallery {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-width: 100%;
    -moz-column-width: 100%;
    column-width: 100%;
  }
}

@media (max-width: 400px) {
  .btn.filter {
    padding-left: 1.1rem;
    padding-right: 1.1rem;
  }
}

body {
  /* background-color: #ef8172; */
  background-color: mintcream;
}

.jumbotron {
  background-color: mintcream;
  color: black;
}

.jumbotron h1 {
  margin-top: 20px;
  font-family: 'Monoton', cursive;
  color: magenta;

}

@media (min-width: 768px) {
  .jumbotron {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
}

.jumbotron p:last-child {
  margin-bottom: 0;
}

.jumbotron-heading {
  font-weight: 300;
}

.jumbotron .container {
  max-width: 40rem;
}

footer {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

footer p {
  margin-bottom: .25rem;
}


@media (max-width: 576px) {
  .modal-dialog-fullscreen {
    max-width: none;
    width: 100%;
    height: 100%;
    margin: 0;
  }

  .modal-dialog-fullscreen .modal-content {
    height: 100%;
    border: 0;
    border-radius: 0;
  }

  .modal-dialog-fullscreen .modal-body {
    overflow-y: auto;
  }
}

.modal-dialog-fullscreen .form-check-label {
  font-size: 2rem;
  /* Ajusta el tamaño del texto según sea necesario */
  display: inline-block;
  margin-left: 2em;
}

.modal-dialog-fullscreen .form-check-input {
  width: 2em;
  /* Ajusta el tamaño del checkbox según sea necesario */
  height: 2em;
  /* Ajusta el tamaño del checkbox según sea necesario */
  position: absolute;
}

/* Ajusta el tamaño del botón y el texto dentro del botón */
.btn-lg {
  padding: 1rem 2rem;
  /* Aumenta el padding para hacer el botón más grande */
  font-size: 3rem;
  /* Aumenta el tamaño del texto dentro del botón */
}

/* Asegúrate de que los botones sean de ancho completo en pantallas pequeñas */
@media (max-width: 576px) {
  .btn-lg {
    width: 100%;
    margin-bottom: 1rem;
    /* Añade un margen en la parte inferior para separar los botones */
  }
}